{
    "navigationBarTitleText": "商品详情",
    "enablePullDownRefresh": false,
    "usingComponents": {
        "nav_box": "/components/nav_box/nav_box",
        "warn": "/components/long_warn/long_warn",
        "goods_recommend": "/components/goods_list/goods_list",
		"share": "/components/share/share",
		"pro_pop": "/components/promate_pop/promate_pop",
        "privacy_pop": "/components/privacy_pop/privacy_pop",
        "top_nav": "/components/diy_top_nav/diy_top_nav"
    },
    "navigationStyle": "custom"
}